plotExample {XhybCasneuf} | R Documentation

## plot Cross-hybridisation examples

### Description

Cross-hybridisation examples

### Usage

    ## S4 method for signature 'XhybExamples':
    plotExample()

    data(ex1)
    data(ex2)
    data(ex3)

### Format

`plotExample` is an S4 method to plot objects of 'XhybExamples' objects.

### Author(s)

Tineke Casneuf tine@ebi.ac.uk

### References

Casneuf, Van de Peer and Huber. Submitted.

### Examples

    data(ex1)
    data(ex2)
    data(ex3)
    plotExample(ex1)
    plotExample(ex2)
    plotExample(ex3)

    ## see also the vignette

[Package XhybCasneuf version 1.0.0 Index]